/* Class = "NSTextFieldCell"; placeholderString = "Choose a file or enter external URL"; ObjectID = "7"; */
"Choose a file or enter external URL" = "Scegli un file o inserisci un URL esterno";

/* Class = "NSTextFieldCell"; title = "Foo-bar.png"; ObjectID = "8"; */
"Foo-bar.png" = "Foo-bar.png";

/* Class = "NSTextFieldCell"; title = "File Info"; ObjectID = "9"; */
"File Info" = "Informazioni sul file";

/* Class = "NSMenuItem"; title = "Choose…"; ObjectID = "12"; */
"Choose…" = "Scegli…";

/* Class = "NSMenuItem"; title = "Enter External URL…"; ObjectID = "13"; */
"Enter External URL…" = "Inserisci URL esterno…";